<div class="h-screen flex overflow-hidden bg-cool-gray-100">

  <!-- Static sidebar for desktop -->
  <%= render "devise/shared/sidebar" %>

  <%= render "devise/shared/primary_nav" %>


    <main class="flex-1 relative pb-8 z-0 overflow-y-auto">

      <!-- Page header -->
      <%= render "devise/shared/header" %>


      <div class="mt-8">
        <h2 class="max-w-6xl mx-auto mt-8 px-4 text-lg leading-6 font-medium text-cool-gray-900 sm:px-6 lg:px-8">
          Activity
        </h2>


        <!-- Activity table (small breakopoint and up) -->
        <div class="hidden sm:block">
          <div class="max-w-6xl mx-auto px-4 sm:px-6 lg:px-8">
            <div class="flex flex-col mt-2">
              <div class="align-middle min-w-full overflow-x-auto shadow overflow-hidden sm:rounded-lg">
              <table class="min-w-full divide-y divide-gray-200">
                <thead>
                  <tr>
                    <th class="px-6 py-3 bg-gray-50 text-left text-xs leading-4 font-medium text-gray-500 uppercase tracking-wider">
                      Last Logged In
                    </th>
                    <th class="px-6 py-3 bg-gray-50 text-left text-xs leading-4 font-medium text-gray-500 uppercase tracking-wider">
                      Last Updated
                    </th>
                    <th class="px-6 py-3 bg-gray-50"></th>
                  </tr>
                </thead>
                <tbody>
                <tr class="tableRow bg-gray-100">

                <% %w[last_sign_in_at updated_at].each do |attr| %>

                  <%= content_tag :td, current_user[attr].strftime("%B %d, %Y %I:%M %p"), class: "text-red-500 px-6 py-4 whitespace-no-wrap text-sm leading-5 font-medium text-gray-900" %>
                  <% end %>
                 </tr>
                </tbody>
            </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
  </div>
</div>